+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Dec 2002
    Mensagens
    1.222
    Verdinhas
    0

    Ajuda !

    Bom galera, eu tenho o game aqui instaldo corretamente,mas qnd fui instalar o patch do 1.0/1.4, o meu arquivo crack da problema.
    Alguem poderia me ajudar ???amei o jogo e quero continuar jigando com essa versao mais nova!
    abraço

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jun 2003
    Mensagens
    175
    Verdinhas
    0

    a versao brasileira soh aceita o patch 1.2(q ja vem instalado)
    pra poder colokar os mais novos vc precisa da versao em ingles, ou esperar sair os patches em portugues q suportam essas versoes

  4. #3
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jul 2003
    Mensagens
    98
    Verdinhas
    0

    o ideal eh q vc passe no camelo mais proximo e compre a versaum em ingles! eh mt mais jogo!!!

    valew!

+ Responder Tópico Ir para o Fórum

Compartilhar

Permissões